View Issue Details

IDProjectCategoryView StatusLast Update
0000510XMB1Bugspublic2018-01-18 06:09
ReporterlottosAssigned To 
PrioritylowSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version1.9.8 SP2 
Target Version1.9.11.14Fixed in Version1.9.11.14 
Summary0000510: Spelling mistake in English.php
Description$lang['seperatebycomma'] = "Seperate multiple entries using commas";

should be "Separate....
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision2709

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-28 20:52 lottos New Issue
2017-12-20 08:38 miqrogroove Severity trivial => text
2017-12-20 08:38 miqrogroove Status new => resolved
2017-12-20 08:38 miqrogroove Resolution open => fixed
2017-12-20 08:38 miqrogroove Fixed in Version => 1.9.11.14
2017-12-20 08:38 miqrogroove Target Version => 1.9.11.14
2017-12-20 08:54 miqrogroove SVN Revision => 2709
2017-12-20 09:03 miqrogroove Product Version 1.9.11.13 => 1.9.8 SP2
2018-01-18 06:09 miqrogroove Status resolved => closed